## rust-matrixmultiply 0.3.8

=== debian/changelog ===
rust-matrixmultiply (0.3.8-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 25 Feb 2024 16:57:00 +0100

rust-matrixmultiply (0.3.8-1) experimental; urgency=medium

  * Package matrixmultiply 0.3.8 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 18 Feb 2024 18:23:19 -0500
