=== debian/control ===
Source: rust-matrixmultiply
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-rawpointer-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matrixmultiply]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matrixmultiply
X-Cargo-Crate: matrixmultiply
Rules-Requires-Root: no

Package: librust-matrixmultiply-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev,
 librust-num-cpus-1+default-dev (>= 1.13-~~),
 librust-once-cell-1+default-dev (>= 1.7-~~),
 librust-rawpointer-0.2+default-dev
Provides:
 librust-matrixmultiply+cgemm-dev (= ${binary:Version}),
 librust-matrixmultiply+constconf-dev (= ${binary:Version}),
 librust-matrixmultiply+default-dev (= ${binary:Version}),
 librust-matrixmultiply+num-cpus-dev (= ${binary:Version}),
 librust-matrixmultiply+once-cell-dev (= ${binary:Version}),
 librust-matrixmultiply+std-dev (= ${binary:Version}),
 librust-matrixmultiply+threading-dev (= ${binary:Version}),
 librust-matrixmultiply-0-dev (= ${binary:Version}),
 librust-matrixmultiply-0+cgemm-dev (= ${binary:Version}),
 librust-matrixmultiply-0+constconf-dev (= ${binary:Version}),
 librust-matrixmultiply-0+default-dev (= ${binary:Version}),
 librust-matrixmultiply-0+num-cpus-dev (= ${binary:Version}),
 librust-matrixmultiply-0+once-cell-dev (= ${binary:Version}),
 librust-matrixmultiply-0+std-dev (= ${binary:Version}),
 librust-matrixmultiply-0+threading-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3+cgemm-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3+constconf-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3+default-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3+num-cpus-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3+once-cell-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3+std-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3+threading-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3.8-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3.8+cgemm-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3.8+constconf-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3.8+default-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3.8+num-cpus-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3.8+once-cell-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3.8+std-dev (= ${binary:Version}),
 librust-matrixmultiply-0.3.8+threading-dev (= ${binary:Version})
Description: General matrix multiplication for f32 and f64 matrices - Rust source code
 Operates on matrices with general layout (they can use arbitrary row and column
 stride). Detects and uses AVX or SSE2 on x86 platforms transparently for higher
 performance. Uses a microkernel strategy, so that the implementation is easy to
 parallelize and optimize.
 Supports multithreading.
 .
 Source code for Debianized Rust crate "matrixmultiply"
