=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets --all-features
Features: test-name=rust-matrixmultiply:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets --no-default-features --features cgemm
Features: test-name=librust-matrixmultiply-dev:cgemm
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets --no-default-features --features constconf
Features: test-name=librust-matrixmultiply-dev:constconf
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets
Features: test-name=librust-matrixmultiply-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets --no-default-features --features num_cpus
Features: test-name=librust-matrixmultiply-dev:num_cpus
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets --no-default-features --features once_cell
Features: test-name=librust-matrixmultiply-dev:once_cell
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets --no-default-features --features std
Features: test-name=librust-matrixmultiply-dev:std
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets --no-default-features --features threading
Features: test-name=librust-matrixmultiply-dev:threading
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test matrixmultiply 0.3.8 --all-targets --no-default-features
Features: test-name=librust-matrixmultiply-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.2-~~), librust-itertools-0.10+default-dev, @
