## rust-matrixmultiply 0.3.9

=== debian/changelog ===
rust-matrixmultiply (0.3.9-1) unstable; urgency=medium

  * Package matrixmultiply 0.3.9 from crates.io using debcargo 2.7.5
  * Refresh patches for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Tue, 10 Dec 2024 11:01:28 +0100
