=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-matrixmultiply
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,10 +10,11 @@
  librust-rawpointer-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matrixmultiply]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matrixmultiply
+Homepage: https://github.com/bluss/matrixmultiply/
 X-Cargo-Crate: matrixmultiply
 Rules-Requires-Root: no
 
@@ -50,14 +51,14 @@
  librust-matrixmultiply-0.3+once-cell-dev (= ${binary:Version}),
  librust-matrixmultiply-0.3+std-dev (= ${binary:Version}),
  librust-matrixmultiply-0.3+threading-dev (= ${binary:Version}),
- librust-matrixmultiply-0.3.8-dev (= ${binary:Version}),
- librust-matrixmultiply-0.3.8+cgemm-dev (= ${binary:Version}),
- librust-matrixmultiply-0.3.8+constconf-dev (= ${binary:Version}),
- librust-matrixmultiply-0.3.8+default-dev (= ${binary:Version}),
- librust-matrixmultiply-0.3.8+num-cpus-dev (= ${binary:Version}),
- librust-matrixmultiply-0.3.8+once-cell-dev (= ${binary:Version}),
- librust-matrixmultiply-0.3.8+std-dev (= ${binary:Version}),
- librust-matrixmultiply-0.3.8+threading-dev (= ${binary:Version})
+ librust-matrixmultiply-0.3.9-dev (= ${binary:Version}),
+ librust-matrixmultiply-0.3.9+cgemm-dev (= ${binary:Version}),
+ librust-matrixmultiply-0.3.9+constconf-dev (= ${binary:Version}),
+ librust-matrixmultiply-0.3.9+default-dev (= ${binary:Version}),
+ librust-matrixmultiply-0.3.9+num-cpus-dev (= ${binary:Version}),
+ librust-matrixmultiply-0.3.9+once-cell-dev (= ${binary:Version}),
+ librust-matrixmultiply-0.3.9+std-dev (= ${binary:Version}),
+ librust-matrixmultiply-0.3.9+threading-dev (= ${binary:Version})
 Description: General matrix multiplication for f32 and f64 matrices - Rust source code
  Operates on matrices with general layout (they can use arbitrary row and column
  stride). Detects and uses AVX or SSE2 on x86 platforms transparently for higher
